<?php
$dalTablePE_Vinha = array();
$dalTablePE_Vinha["CodPE"] = array("type"=>3,"varname"=>"CodPE", "name" => "CodPE");
$dalTablePE_Vinha["PE"] = array("type"=>200,"varname"=>"PE", "name" => "PE");
	$dalTablePE_Vinha["CodPE"]["key"]=true;

$dal_info["Tables__PE_Vinha"] = &$dalTablePE_Vinha;
?>